Bug 238513 - remove old emacs and xemacs package groups
Summary: remove old emacs and xemacs package groups
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-04-30 23:41 UTC by Jens Petersen
Modified: 2013-01-10 01:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 21:57:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2007-04-30 23:41:58 UTC
Description of problem:
comps contains unused package groups still for Emacs and XEmacs
which AFAIK are historic artifacts from long ago.

They should be removed from comps at least for Fedora 8.

Comment 1 Jesse Keating 2007-05-22 21:57:44 UTC
Removed.


Note You need to log in before you can comment on or make changes to this bug.